Bug 431979 - HWCERT: PCS SiiRUS Compact UP XXVI [Goto Cert]
HWCERT: PCS SiiRUS Compact UP XXVI
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Red Hat Hardware Certification
N.A.
PCS
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-08 03:04 EST by Paresh Haria
Modified: 2013-05-30 15:03 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHEL5-QU1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-15 01:57:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 27 YangKun 2008-04-10 21:40:51 EDT
The system configuration of PCS SiiRUS Compact UP XXVI has been listed as below:

============================================
CPU: 1x Intel Core 2 Quad (Q6600-Q6700) or
     1x Intel Core 2 Duo (E6300-E6700) or
     1x Intel Quad Core Xeon (X3210-X3230) or
     1x Intel Pentium Dual-Core (E2140-E2200)

MEMORY: 2 GB

DRIVER CONTROLLER: Onboard SATA controller [Intel 82801GR (ICH7R)]

DRIVER CONTROLLER: LSI Logic/SAS 1064ET Fusion MPT SAS with RAID 0 or 1

STORAGE: Seagate ST3160211AS 160GB SATA

STORAGE: Fujitsu MAX3147RC 147GB SAS

NETWORK: 2 Broadcom NetXtreme BCM5721 Gigabit Ethernet

VIDEO: Integrated XGI Volari Z7 Graphics Controller

CDROM: LITE-ON IT CORP DH-16D2P DVD-ROM

USB: 4 ports

FLOPPY: Standard 3.5" 1.44MB Floppy Drive

CHIPSET: Intel 3200 Server Chipset

MOTHERBOARD:	Intel 3200 Server Chipset based AsusTek P5BV-E/SAS Mainboard
============================================

No optional devices

Note You need to log in before you can comment on or make changes to this bug.